PIPELINE_TRIGGERED_BY=Julien Wadel
BRANCH=fix/screensharing_win_55
SDK_VERSION=5.5.0-beta-60-g1a56a0bddb
TEST_JOB_ID=4475043
TEST_JOB_URL=https://gitlab.linphone.org/BC/public/linphone-sdk/-/jobs/4475043
BCTOOLBOX_VERSION=5.5.0-beta-60-g1a56a0bddb
ORTP_VERSION=5.5.0-beta-60-g1a56a0bddb
BCG729_VERSION=1.1.1-3-g8bec1e5
BELCARD_VERSION=5.5.0-beta-60-g1a56a0bddb
BELR_VERSION=5.5.0-beta-60-g1a56a0bddb
BZRTP_VERSION=5.5.0-beta-60-g1a56a0bddb
BCUNIT_VERSION=5.5.0-beta-60-g1a56a0bddb
BELLESIP_VERSION=5.5.0-beta-60-g1a56a0bddb
LIME_VERSION=5.5.0-beta-60-g1a56a0bddb
LIBLINPHONE_VERSION=5.5.0-beta-60-g1a56a0bddb
MS2_VERSION=5.5.0-beta-60-g1a56a0bddb
